# Vigilant Baker

**Entity Type:** Specialist

## Properties

| Field | Value |
|-------|-------|
| Rarity | Rare |
| Category | Military |
| Slot Type | Specialist |
| Scope | Bakeries in range |

## Effects

| Effect Type | Target | Value | Scope |
|------------|--------|-------|-------|
| Fire Safety area effect | Bakeries in range | +1 | Radius-based |

## Improves Buildings

- Bakery (Albion)
- Bakery (Latium)

## Related Goods

- Bread

## Source

All traders

## Stack Rules

Unknown

## Usage Patterns

Place in a Governor Villa or Officium covering bakeries to add +1 Fire Safety area effect to all Bakeries within the radius.

## Common Pitfalls

Only affects Bakeries within the building's radius. Ensure proper placement to cover desired bakeries.
